EDIT - bug #8887

New issues for preference pages
03/09/2020 05:24 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

Bugs:

e Distribution Data-Status: when opening the status dialog via the table the select area button is not disabled but has no effect as
it looks like. Either it should be disabled (as we open the status for a specific area or for default and do not expect to be able to

change it) or the changing should have an effect
e TBC

Feature requests:

¢ Make common name languages a DB Pref too

¢ Distribution Data-Status: make area specific status editable in local prefs

e TBC

Related issues:
Related to EDIT - bug #8562: Remaining issues for preference pages
Related to EDIT - task #8818: Remaining issues for DB preferences

Feedback
New

History

#1 - 03/09/2020 05:25 PM - Andreas Miiller

- Description updated

#2 - 03/09/2020 05:33 PM - Andreas Miiller
- Description updated

- Target version changed from Release 5.14 to Release 5.15

#3 - 03/09/2020 05:37 PM - Andreas Miiller

- Description updated

#4 - 03/09/2020 05:38 PM - Andreas Miuller

- Related to bug #8562: Remaining issues for preference pages added

#5 - 03/10/2020 11:26 AM - Andreas Mdiller

- Related to task #8818: Remaining issues for DB preferences added

#6 - 04/22/2020 11:01 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#7 - 12/04/2020 09:11 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#8 - 01/27/2021 04:14 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#9 - 03/10/2021 02:46 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22
#10 - 04/19/2021 05:37 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
